/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Built using the Exponent API. You can download the free cross platform API at
http://www.expdigital.co.uk - the download includes the full source code for SCal.
SCal is Copyright © 2006 ExpDigital";
